Page MenuHomePhabricator

Stash VisualEditor edits using edit stash
Closed, ResolvedPublic8 Story Points

Event Timeline

ori created this task.Feb 20 2015, 2:03 AM
ori assigned this task to aaron.
ori raised the priority of this task from to High.
ori updated the task description. (Show Details)
ori added subscribers: ori, Catrope.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 2:03 AM

Change 200027 had a related patch set uploaded (by Aaron Schulz):
Split out internal parseAndStash from the edit stashing API

https://gerrit.wikimedia.org/r/200027

Change 200027 merged by jenkins-bot:
Split out internal parseAndStash from the edit stashing API

https://gerrit.wikimedia.org/r/200027

Change 200260 had a related patch set uploaded (by Aaron Schulz):
[WIP] Stash edits alongside the html -> wikitext stashing step

https://gerrit.wikimedia.org/r/200260

Jdforrester-WMF closed this task as Resolved.Mar 31 2015, 6:47 PM
Jdforrester-WMF moved this task from Accepted to Done on the VisualEditor 2014/15 Q3 blockers board.

Change 200260 merged by jenkins-bot:
Stash edits alongside the html -> wikitext stashing step

https://gerrit.wikimedia.org/r/200260

Jdforrester-WMF moved this task from Bug Fixes to Q4 on the VisualEditor board.Apr 1 2015, 4:13 PM